OpenSeed Web - Bug #1633

Content Listing (Experience)
08/21/2019 10:17 AM - Rakesh Shrestha

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/21/2019

0%
0.00 hour
0.00 hour

Description

Make pagination for 10 experience count. Now, pagination is done for 2 count

History

#1 - 08/23/2019 04:37 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 04:45 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/26/2019 06:03 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
